module.exports = {
    "appid": "219933cb198246f7951bdfe6fadd694e",
    "label": "财税风控",
    "config": {
        "rstree": {
            "code": "taxfk",
            "label": "taxfk",
            "children": [
                {
                    "code": "fxCenter",
                    "label": "风控中心",
                    "src": "/imgs/logo.png",
                    "isSubmenu": true,
                    "isleft": true,
                    "children": [
                        {
                            "code": "singleMonitor", "isGroup": true, "label": "基础信息", "children": [
                             {
                                 "code": "rpttype",
                                 "label": "报表类型",
                                 "isMenu": true,
                                 "bizCode": "rpttype",
                                 "bizConfig": null,
                                 "path": "",
                                 "isleft":true,
                             },
                   
                         ]
                        },
                      
                  
                    ],
                },
            ],
        },
        "bizs": {
            "home": {"title": "前台首页", "config": null, "path": "/", "comname": "home"},
            "admin": {"title": "后台首页", "config": null, "path": "/index", "comname": "admin"},
            "rpttype": {"title": "产品", "config": null, "path": "/rpttype", "comname": "rpttype"},
        },
        "pauths": [
            "add", "edit", "delete", "export", "show"
        ],
        "pdict": {
            "app_type": { "api": "数据API", "web": "站点","app":"移动APP","xcx":"小程序","access":"接入"},
            "data_priv": { "auth.role": "角色", "auth.user": "用户","common.app": "应用"},
            "noticeType": {"sms": "短信", "email": "邮件","wechat":"微信"},
            "authType": {"add": "新增", "edit": "编辑","delete":"删除","export":"导出","show":"查看"},
            "usageType": {"kt": "课堂","taxkt":"财税课堂", "qt": "其它"},
            "opstatus": {"0": "失败", "1": "成功"},
            "sex": {"male": "男", "female": "女"},
            "logLevel": {"debug": 0, "info": 1, "warn": 2, "error": 3, "fatal": 4},
            "msgType": { "sys": "系统", "single": "单点", "multi": "群发", "mryzSingle": "每日易照单点", "mryzLicense": "群发", },
            "urgent_status": { "urgent": "紧急", "general": "一般" },

            "batch_status":{"parserpt":"解析报表中","calc":"取数计算中","reporting":"报告生成中","rptover":"报告完成"},
            "time_type": { "M": "月", "Q": "季","Y":"年" },
            "account_standard":{"S":"小企业会计准则","N":"企业会计准则"},
            "tax_type":{"ST":"小规模纳税人","GT":"一般纳税人"},
           
        }
    }
}